Subject: [COSE] FW: New Version Notification for draft-ietf-cose-rfc8152bis-struct-05.txt

From: Jim Schaad <[email-masked]>
Date: Sun, 18 Aug 2019 11:11:22 -0700

I have just published two versions of this draft.

-04 addresses the two reviews that I have gotten so far, and is published so that people can easily see just those changes
-05 moves the vocabulary from xml2rfc v2 to v3.  There is a lot of structural changes and there are some known problems with the current formatter (for example the use of Section c.2 rather than Appendix C.2) so these sorts of things should not be reported as errors.

With any luck the data tracker will start giving a true HTML version to look at some time in the near future.

Jim

-----Original Message-----
From: [email-masked] <[email-masked]> 
Sent: Sunday, August 18, 2019 10:52 AM
To: Jim Schaad <[email-masked]>
Subject: New Version Notification for draft-ietf-cose-rfc8152bis-struct-05.txt

A new version of I-D, draft-ietf-cose-rfc8152bis-struct-05.txt
has been successfully submitted by Jim Schaad and posted to the IETF repository.

Name:		draft-ietf-cose-rfc8152bis-struct
Revision:	05
Title:		CBOR Object Signing and Encryption (COSE): Structures and Process
Document date:	2019-08-18
Group:		cose
Pages:		86
URL:            https://www.ietf.org/internet-drafts/draft-ietf-cose-rfc8152bis-struct-05.txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-cose-rfc8152bis-struct/
Htmlized:       https://tools.ietf.org/html/draft-ietf-cose-rfc8152bis-struct-05
Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-cose-rfc8152bis-struct
Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-cose-rfc8152bis-struct-05

Abstract:
   Concise Binary Object Representation (CBOR) is a data format designed
   for small code size and small message size.  There is a need for the
   ability to have basic security services defined for this data format.
   This document defines the CBOR Object Signing and Encryption (COSE)
   protocol.  This specification describes how to create and process
   signatures, message authentication codes, and encryption using CBOR
   for serialization.  This specification additionally describes how to
   represent cryptographic keys using CBOR.

   This document along with [I-D.ietf-cose-rfc8152bis-algs] obsoletes
   RFC8152.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat